@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins/poppins-regular.woff2') format('woff2'),
    url('../fonts/poppins/poppins-regular.woff') format('woff'),
    url('../fonts/poppins/poppins-regular.ttf') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsbold';
    src: url('../fonts/poppins/poppins-bold.woff2') format('woff2'),
    url('../fonts/poppins/poppins-bold.woff') format('woff'),
    url('../fonts/poppins/poppins-bold.ttf') format('woff');
    font-weight: normal;
    font-style: normal;

}
/* CMS Alignment */
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}
/* CMS Alignment */
body {
    position: relative;
    font-family: 'poppinsregular', sans-serif;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #363636;
    font-family: 'poppinsbold', sans-serif;
}
.h1, h1 {
    font-size: 40px;
}
.h2, h2 {
    font-size: 34px;
}
.h3, h3 {
    font-size: 28px;
}
a {
    color: #232eec;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
a:hover{
    color: #0F17AE;
}
p {
    font-size: 16px;
    line-height: 1.8;
}

embed, iframe, object, video {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}
table {
    width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
    border: 1px solid #dee2e6;
}
table tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
}
table td, table th {
    padding: .75rem;
    vertical-align: middle;
    border: 1px solid #dee2e6;
}

mark {
    --color1: #deff00;
    --color2: #deff00;
    --height: 100%;
    all: unset;
    background-image: linear-gradient(var(--color1), var(--color2));
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-size: 0 var(--height);
    animation: highlight 10.4s 1 ease-out;
    animation-fill-mode: forwards;
    animation-play-state: paused;
}
@keyframes highlight {
    to {
        background-size: 100% var(--height);
    }
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background: #f8f8f8;
}

::-webkit-scrollbar-thumb {
    /*border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);*/
    /*background: rgba(0,0,0,0.2);*/
    background-color: #bdbdbd;
}
#top, #top:hover, #top:focus {
    display: none;
    position: fixed;
    bottom: 50px;
    right: 30px;
    background-color: #fff;
    color: #232eec;
    border-radius: 50%;
    font-size: 0;
    padding: 5px;
    text-align: center;
    z-index: 9999999999;
    cursor: pointer;
    transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -webkit-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    text-decoration: none;
    outline: 0;
    border: 0;
}
#top i {
    font-size: 30px;

}

.btn-site, .btn-site:hover {
    color: #fff;
    background-color: #232eec;
    border-color: #232eec;
}

.btn-outline-site {
    color: #232eec;
    border-color: #232eec;
}
.btn-outline-site:hover {
    color: #fff;
    background-color: #232eec;
}

.hb-strip {
    position: fixed;
    width: 100%;
    z-index: 1040;
    border-radius: 0;
    margin: 0;
    background-color: #8fea03;
}
.hb-strip-link,.hb-strip-link:hover {
    display: inline-block;
    text-decoration: none;
}
.hb-strip .btn-close {
    position: absolute;
    right: 0;
    top: 0;
}

.btn-search-icon:hover {
    background-color: #f7f7f7;
}
.btn-search-icon:focus {
    outline: 0;
    box-shadow: none;
    background-color: transparent;
}
.site-search {
    position: absolute;
    left: 0;
    top: 65px;
    width: 100%;
    color: #fff;
    z-index: 1040;
}
.site-hdr {
    border-bottom: 1px solid #ececec;
}
a.site-logo, a.site-logo:hover, a.site-logo:focus {
    display: inline-block;
    max-width: 200px;
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    border: 0;
    outline: none;
    text-decoration: none;
    /*background: #232eec;*/
    padding: 15px;
    color: #fff;
}

.site-hdr .navbar {
    min-height: 65px;
    position: relative;
    padding: 0;
}

.site-hdr .navbar-nav li a, .site-hdr .navbar-nav li a:hover, .site-hdr .navbar-nav li a:focus {
    display: inline-block;
    padding: 10px;
    color: #383838;
    text-decoration: none;
    font-size: 15px;
}
.site-hdr .dropdown:hover .dropdown-menu {
    display: block;
}
.site-hdr .dropdown-menu {
    min-width: 220px;
}
.site-hdr .dropdown-menu li a, .site-hdr .dropdown-menu li a:hover, .site-hdr .dropdown-menu li a:focus {
    display: block;
    width: 100%;
    padding: 5px 15px;
}
.site-hdr .dropdown-menu li a:hover {
    background: #222eed;
    color: #fff;
}

.site-hdr .navbar-nav li.menu-item-has-children:hover>.dropdown-menu {
    display: block;
    margin-top: -5px;
}
.site-hdr .navbar-nav li.menu-item-has-children>a::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;

}
.site-hdr .navbar-nav li.menu-item-has-children {
    position: relative;
}
.site-hdr .navbar-nav li.menu-item-has-children .dropdown-menu li {
    margin-bottom: 0;
}
.site-hdr .navbar-nav li.menu-item-has-children .dropdown-menu li a {
    padding-bottom: 5px;
    font-size: 15px;
}
.site-hdr .navbar-nav li.menu-item-has-children .dropdown-menu li>a::after {
    transform: rotate(-90deg)
}
.menu-item-has-children .dropdown-menu li.menu-item-has-children .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0;
    margin-left: 0;
}
.site-hdr .navbar-nav li.menu-item-has-children:last-child ul.dropdown-menu {
    right: 0;
    left: auto;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~Header | Ends~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.site-wrapper {
    padding: 15px 0;
}
.site-container {
    max-width: 920px;
}
.site-breadcrumb .breadcrumb {
    background-color: #fff;
    padding: 0;
    margin: 0;
    font-size: 14px;
}
.site-breadcrumb .breadcrumb-item+.breadcrumb-item::before {
    content: "\f0da";
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
}
.site-breadcrumb .breadcrumb-item.active {
    font-weight: 700;
}
.p-title {
    font-size: 2.5rem;
    color: #363636;
    font-family: 'poppinsbold', sans-serif;
}
.p-top {
    border-bottom: 1px solid #ececec;
    margin-bottom: 15px;
}
.byline {
    font-size: 14px;
    font-style: italic;
}
.meta-dtl li, .meta-dtl span, .meta-dtl b, .meta-dtl a {
    display: inline-block;
    font-size: 14px;
}
.meta-dtl li:not(:first-child) {
    border-left: 2px solid #d2d2d2;
    padding-left: 10px;
    margin-left: 10px;
}

.p-content li {
    margin-bottom: 10px;
}
.p-row .p-link, .p-row .p-link:hover {
    display: inline-block;
    color: inherit;
    text-decoration: none;
}
.p-row {
    border-bottom: 1px solid #ececec;
}
.p-row  .p-heading {
    font-size: 24px;
    font-family: 'poppinsbold', sans-serif;
}
.p-row  .p-excerpt {
    font-size: 14px;
}

.site-contact-form  input, .site-contact-form  textarea {
    background-color: #f7f7f7;
}

.pnf-title {
    font-size: 150px;
    line-height: normal;
    font-weight: 700;
}
.pnf-subtitle {
    font-size: 50px;
    line-height: normal;
}
/*========================================================
        Footer
==========================================================*/
.site-footer {
    padding-top: 25px;
    background-color: #f7f7f7;
    border-top: 1px solid #ececec;
}
.site-ftr-nav h4{
    display: none;
}
.site-ftr-nav li {
    display: inline-block;
    width: 49%;
    margin: 5px 0;
}
.site-social a {
    display: inline-block;
    margin: 0 15px 30px 0;
}
.site-logo-ftr {
    display: inline-block;
}
.site-disclosure {
    font-size: 12px;
}
.copyright, .copyright a, .copyright a:hover {
    padding: 10px 0;
    font-size: 14px;
    border-top: 1px solid #ececec;
}

/*========================================================
                Custom Comments
==========================================================*/
h3#comments-title {
    background-color: #213D54;
    color: #fff;
    padding: 0.5rem 1rem;
    border-radius: 8px;
}
.commnets-wrap {
    margin-bottom: 15px;
    padding-top: 15px;
}
.commnets-wrap ol {
    list-style: none;
    padding-left:0;
}
.commnets-wrap ul {
    list-style: none;
    margin-left: 15px;
    padding-left: 15px;
    border-left: 1px solid #cdcdcd;
}
.commnets-wrap ol>li {
    margin: 15px 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #cdcdcd;
}

.comment-author, .comment-meta {
    display:inline-block;
    vertical-align: middle;
    line-height: normal;
    width: 49%;
    color: #7d7d7d;
}
.comment-meta {
    text-align: right;
}
.comment-meta a, .comment-meta a:hover, .comment-meta a:focus {
    text-decoration: none;
    color: #7d7d7d;
    padding-bottom: 0;
    border-bottom: 0;
}
.comment-author .fn {
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
}
.commnets-wrap .comment-author a, .commnets-wrap .comment-author a:hover, .commnets-wrap .comment-author a:focus {
    font-size: 26px;
    font-weight: 600;
    color: #000;
    text-decoration:none;
    font-style: normal;
}
.comment-body p {
    margin: 10px 0;
    font-size: 1.125rem;
    line-height: 1.4;
}
.commnets-wrap .reply a, .commnets-wrap .reply a:hover, .commnets-wrap .reply a:focus {
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    /*    border: 1px solid #213D54;
        background-color:#213D54;*/
    color: #0083e5;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
}
.commnets-wrap .children {
    margin-top: 25px;
    margin-bottom: 25px;

}
#comments .comment-form label {
    display: inline-block;
    vertical-align: top;
    min-width: 100px;
    line-height: normal;
}
#comments .wp-comments-rating label {
    display: inline-block;
    vertical-align: top;
    min-width: 40px;
}
#comments input, #comments textarea {
    width: 70%;
    background-color: #fff;
    border: 1px solid #dddddd;
    padding: 6px 12px;
    color: #424242;
}
#comments .submit {
    background-color: #213D54;
    border-color: #213D54;
    font-weight: 600;
    color: #fff;
    margin-left: 105px;
    padding: 6px;
    text-transform: uppercase;
    width: 180px;
}
.comment-respond a, .comment-respond a:hover, .comment-respond a:focus {
    text-decoration: none;
    color: #000;
}

#cancel-comment-reply-link {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    border: 1px solid #e54b4d;
    color: #fff;
    background-color: #e54b4d;
    text-decoration: none;
    text-transform: capitalize;
}
p.comment-form-cookies-consent {
    position: relative;
    padding-left: 125px;
    font-size: 1rem;
    margin: 0;
}
input#wp-comment-cookies-consent {
    position: absolute;
    left: 105px;
    top: 8px;
    width: auto;
}


/*~~~~~~~~~~~~~~~~~~
SHORTCODE
~~~~~~~~~~~~~~~~~~~*/

.faqs-card {
    position: relative;
    display: inline-block;
    width: 100%;
    background: #d9f2ff;
    border-radius: 5px;
    padding: 0 30px 0 15px;
    margin-bottom: 15px;
    border: 1px solid #232eec;
}

.faqs-card h5, .faqs-card-title {
    margin: 15px 0;
    font-size: 18px;
    font-weight: 700;
    color: #232eec;
    transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -webkit-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
}
.faqs-card h5:before, .faqs-card h5.collapsed:before {
    content: "\f078";
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    position: absolute;
    top: 15px;
    right: 10px;

}
.faqs-card h5:before {
    content: "\f00d";
    top: auto;
    bottom: 15px;
    right: 10px;
}


.more-reads {
    position: relative;
    background: #fafafa;
    margin:0 0 10px 0;
    max-height: 520px;
    overflow-y: auto;
    z-index: 1020;
}
.more-reads .collapse {
    display: block;
}
.more-reads-title {
    position: relative;
    padding: 10px 15px;
    margin: 0;
    font-size: 20px;
    background-color: #595959;
    color: #fff;
    border-radius: 10px 10px 0 0;
}
.more-reads ul {
    margin: 0;
    border: 1px solid rgba(0,0,0,0.2);
}

.more-reads ul li {
    padding: 7px 10px;
    margin: 0;
    font-size: 16px;
    line-height: normal;
    font-weight: bold;
    border-left: 4px solid #fafafa;
}
.more-reads ul li:not(:first-child) {
    border-top: 1px dashed rgba(0,0,0,0.3);
}
.more-reads ul li a, .more-reads ul li a:hover {
    font-weight: 500;
    text-decoration: none;
}
.more-reads ul li:hover {
    border-left: 4px solid #232eec;
    background-color: rgba(0,0,0,.05);
}

.pros-cons-main {
    margin-bottom: 25px;
}
.pros-cons-main .pros, .pros-cons-main .cons {
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
    background: #eee;
    border-left: 8px solid #000;
    padding: 6px 0 1px 0;
}
.pros-cons-main .pros .title, .pros-cons-main .cons .title {
    font-size: 26px;
    font-weight: 700;
    padding:10px 20px;
    line-height: normal;
}
.pros-cons-main .pros .title {
    color: #017f01;
}
.pros-cons-main .cons .title {
    color: #a90100;
}
.pros-cons-main ul, .pros-cons-main ol {
    margin: 0;
}
.pros-cons-main .pros {
    border-left-color: #017f01;
}
.pros-cons-main .cons {
    border-left-color: #a90100;
}

/*{{{{{{{{{{{{{{{{{{{{{===========Custom Media Query================}}}}}}}}}}}}}}}}}}}}}}}}}*/

@media (max-width: 768px) {
    .site-hdr .navbar-toggler {
        margin-left: 15px;
    }
    .site-nav .navbar-collapse {
        position: absolute;
        z-index: 1050;
        background: #eee;
        width: 100%;
        top: 65px;

    }
    .site-nav .navbar-toggler:focus {
        outline: none;
    }
    .meta-dtl li:not(:first-child) {
        margin: 0;
    }
    .meta-dtl li {
        width: 49%;
        vertical-align: top;
    }
    .meta-dtl li span {
        display: block;
    }
    .meta-author img {
        display: none;
    }

    .site-ftr-nav li {
        width: 100%;
    }
    .more-reads .collapse:not(.show) {
        display: none;
    }
    .more-reads-title.collapsed:after, .more-reads-title:after {
        display: inline-block;
        line-height: normal;
        margin-left: 10px;
        font-size: 16px;
        border: 1px solid;
        padding: 2px 6px;
        font-weight: normal;
        width: 60px;
        text-align: center;
        color: #ffff00;
        content: "Hide";
    }
    .more-reads-title.collapsed:after {
        content: "Show";
    }
}